<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('./partials/styles.ejs') %>
    <title>Battleship.tk - Login</title>
</head>
<body>
    <%- include('./partials/navbar.ejs') %>
    <div class="container-fluid content bg-light d-flex justify-content-center align-items-center">
        <div class="card col-xl-4">
            <div class="card-body">
                    <h4 class="card-title text-center">Login</h4>
                    <%if (locals.error && locals.error == "bad_credentials") { %>
                        <p class="text-center text-danger">Dados de login errados!</p>
                    <% } %>
                    <form action="/login" method="post">
                    <input type="text" name="username" id="loginInput" class="form-control form-control-lg" placeholder="Username">
                    <input type="password" name="password" id="passwordInput" class="form-control form-control-lg" placeholder="Password">
                    <br>
                    <button type="submit" class="btn btn-secondary btn-lg btn-block">Entrar</button>
                </form>
                <hr>
                <a href="/register" class="btn btn-outline-secondary btn-lg btn-block">Registar</a>

            </div>


        </div>

    </div>
    <%- include('./partials/footer.ejs') %>
</body>
<%- include('./partials/scripts.ejs') %>
</html>